Subject: RE: [Ltru] language or price tag ?

From: "L.Gillam" <[email-masked]>
Date: Mon, 11 Apr 2005 11:37:03 +0100

> At 20:02 10/04/2005, Doug Ewell wrote:
> >JFC (Jefsey) Morfin <jefsey at jefsey dot com> wrote:
> > > Our charter is not to rebuild the world (as some seems to want it)
> >I would like to ask that these baseless insinuations about world
> >domination come to an immediate end.  We're talking about short
> >alphanumeric language tags.
> 
> shhhhh... this becomes tiring. But I will try another time to 
> kindly try to 
> make you understand from your own words. Talking about 
> "short" alphanumeric 
> language tags to describe the extreme variety of the real 
> human world _IS_ 
> rebuilding the world.

No. There is a difference between "rebuilding the world" and representing
what is perceived by many to exist in the world. You cannot physically
put a brick into a database - you should be able to prove this to yourself
using a short physical experiment. As you will discover, you can only put 
representatives of the brick into the database. 

Your statement you seem to dismiss every single classification system known.

> jfc
> 
> 
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
> 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "JFC (Jefsey) Morfin" <[email-masked]>
Date: Mon, 11 Apr 2005 14:25:52 +0200

At 12:37 11/04/2005, L.Gillam wrote:
> > Talking about "short" alphanumeric language tags to describe the 
> extreme variety of the real human world _IS_ rebuilding the world.
>
>what is perceived by many to exist in the world. You cannot physically put 
>a brick into a database - you should be able to prove this to yourself 

Objecting for the fun of it is usually of no real use to a debate, but 
sometimes brings some humour. Experience shows that usually humour results 
from a brillant mental twist after having well understood the adversary 
position and challenging his own IQ. Here it seems you failed to see I say 
the unreality of the rebuilt world results from the underlined "short", not 
from the representation paradigm.

A system where 350 millions of English speaking American, 56 English 
speaking Pitcairn Islanders and the single may be English speaking Pinguin 
from Kergelen benefit from the same level of unique geopolitical subtag, 
seems a representation of languages at odds wiht the real world. But may be 
we are from different planets?

You see, I can only repeat the old say "not all RFC make a standard", 
because standards call for proven applications to the market. Here we are 
supposed to document a Best Common (therefore existing) Practice.
jfc